package com.xjrsoft.module.system.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;

@Data
public class LoginByCodeDto {
    @ApiModelProperty("Code")
    @NotBlank(message = "Code不能为空！")
    private String code;

    @ApiModelProperty("type")
    @NotBlank(message = "类型不能为空！")
    private Integer type;
}
